[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#286712: webmin 1.170 is available

Package: webmin
Version: 1.160-2
Severity: wishlist

webmin 1.170 is available. the changelog is at:

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.27-1um
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages webmin depends on:
ii  debconf               Debian configuration management sy
ii  libauthen-pam-perl            0.14-1     This module provides a Perl interf
ii  libnet-ssleay-perl            1.25-1     Perl module for Secure Sockets Lay
ii  libpam-runtime                0.76-22    Runtime support for the PAM librar
ii  openssl                       0.9.7e-2   Secure Socket Layer (SSL) binary a
ii  perl                          5.8.4-3    Larry Wall's Practical Extraction 

-- debconf information excluded

Reply to: